{
  "verseBefore": "Thật, người nào tôn kính Chúa Hằng Hữu sẽ được phước.\n\\q",
  "verseAfter": "Thật, người nào tôn kính Đức Giê-hô-va sẽ được phước.\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 128,
  "activeVerse": 4,
  "modifiedTimestamp": "2022-01-19T07:12:59.855Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 128,
      "verse": 4
    },
    "tool": "wordAlignment",
    "groupId": "chapter_128"
  }
}
